### Property

# Gtk Scrollable:hadjustment

since: 4.0

#### Declaration

    property hadjustment: Gtk.Adjustment [ read, write, construct ]

#### Description [src]

Horizontal `GtkAdjustment` of the scrollable widget.

This adjustment is shared between the scrollable widget and its parent.

Type: | `GtkAdjustment`
Available since: | 4.0

Getter method | `gtk_scrollable_get_hadjustment()`
Setter method | `gtk_scrollable_set_hadjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no